jQuery(document).ready(function($){

	$('.wp-block-hb-accordion__title').click(function() {
		$(this).parents('.wp-block-hb-accordion').children('.wp-block-hb-accordion__section').removeClass('wp-block-hb-accordion__section--active');
	    $(this).parent('.wp-block-hb-accordion__section').addClass('wp-block-hb-accordion__section--active');
	});

});